<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta Content-Type="text/html" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <title>How to - Javascript Promise</title>
  </head>
  <body>
      <header>
          <h1>Understanding Promise</h1>
      </header>
      <main>

      </main>
      <script src="promise.js"></script>
      <script src="app.js"></script>
  </body>
</html>
